## libobject-accessor-perl 0.48

=== debian/changelog ===
libobject-accessor-perl (0.48-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.48-4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 00:24:30 +0000

libobject-accessor-perl (0.48-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libobject-accessor-perl: Add :any qualifier for
    perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:27:28 +0100

libobject-accessor-perl (0.48-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libobject-accessor-perl: Drop versioned constraint on perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:18:42 +0100

libobject-accessor-perl (0.48-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 25 Feb 2018 10:47:38 +0200

libobject-accessor-perl (0.48-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 20:01:11 +0200

libobject-accessor-perl (0.46-1) experimental; urgency=low

  * Initial Release. (Closes: #707981)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:41:11 +0200
