=== debian/watch ===
version=4
https://metacpan.org/release/Object-Accessor   .*/Object-Accessor-v?@ANY_VERSION@@ARCHIVE_EXT@$
